Subject: Re: [GSoC] What is status of Git's Google Summer of Code 2008 projects?

From: Lea Wiemann <[email-masked]>
Date: Tue, 08 Jul 2008 06:08:56 +0200

Jakub Narebski wrote:
> 3. Gitweb caching

I'll post a complete status update in the next few days.  And three
large patches (including the mechanize test). ;-)

> Lea has chosen caching data and memcached as primary caching engine,
> and is working on object layer on top of Git.pm, namely Git::Repo and 
> friends, which will be used by gitweb.  If I understand correctly 
> caching is to be done, or at least helped by this layer.

That's correct, except that I'm not using Git.pm anywhere; Git::Repo is
independent of Git.pm.  More about that later...